Subject: (whorl) On Blue's Waters [Wolfe self-reference?][no actual spoilers]

From: David_Lebling <david_lebling at avid.com>
Date: Fri, 24 Sep 1999 13:52:33 +0000

Horn runs through other versions of Silk's story (Horn's is _The Book of the
Long Sun_, commonly known as _The Book of Silk_).  One he mentions that he
hasn't read was written by a man in the city of Urbasecundus, in English "Second
City."  Now, what large city with that sobriquet does Wolfe live near?

(I've read two chapters and already have several mysteries to think about, and
at least one from tBotLS elucidated -- more on that later.)

     --Dave Lebling
     (aka vizcacha)

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com

---

From: Alastair Reynolds <areynold at estsa2.estec.esa.nl>
Date: Sat, 25 Sep 1999 10:00:25 +0000

> at least one from tBotLS elucidated -- more on that later.)

So where does GW live? Is it Chicago?

Funnily enough, (because I only noticed it yesterday) in the Fifth Head
of Cerberus, he mentions a book called Monday or Tuesday, leaning against
a book on the assassination of Trotsky. Since the Trotsky book must have
been written by Trotsky's bodyguard, Bernard "Limbo" Wolfe, I presume 
we're meant to conclude that the other book, if they're filed
alphabetically, is by GW...

Al